Issue 71649 - CTL font weight and posture not properly exported
Summary: CTL font weight and posture not properly exported
Status: CLOSED FIXED
Alias: None
Product: Impress
Classification: Application
Component: save-export (show other issues)
Version: OOo 2.0.4
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.2
Assignee: christian.guenther
QA Contact: issues@graphics
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-17 08:40 UTC by alan
Modified: 2007-01-25 15:14 UTC (History)
4 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
For exporting CTL font weight and posture to PPT format (2.60 KB, patch)
2006-11-17 08:41 UTC, alan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description alan 2006-11-17 08:40:26 UTC
The font weight and posture of CTL fonts are lost on export to PPT format. This
is a follow-up to issue 39515. I posted a patch there, but since the issue was
already partially fixed and the csw integrated, I'm posting the same patch here.
Comment 1 alan 2006-11-17 08:41:33 UTC
Created attachment 40648 [details]
For exporting CTL font weight and posture to PPT format
Comment 2 wolframgarten 2006-11-17 08:47:39 UTC
Reassigned.
Comment 3 christian.guenther 2006-11-17 09:12:18 UTC
According to hdu this is your turn.
Please have a look.
Comment 4 sven.jacobi 2006-11-17 16:35:29 UTC
sj->ayaniger: Your patch looks good, I will integrate it with the next cws we
create for Impress.
Comment 5 sven.jacobi 2006-11-21 11:59:52 UTC
The patch has been added to cws[impress112]
Comment 6 sven.jacobi 2007-01-16 16:25:40 UTC
sj->cgu: this issue is ready to be verified in cws[impress112]
Comment 7 christian.guenther 2007-01-18 10:41:08 UTC
CGU: Verified in cws Impress112
Comment 8 christian.guenther 2007-01-25 15:14:16 UTC
CGU: Integrated in OOF680m2